Package org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Class PartySDD

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartySDD

    public class PartySDD
    extends java.lang.Object

Java class for PartySDD complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PartySDD">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PrvtId" type="{urn:swift:xsd:$pain.008.002.01}PersonIdentificationSDD2"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected PersonIdentificationSDD2` `prvtId`

### Constructor Summary

Constructors
`PartySDD()`

### Method Summary

All Methods Instance Methods Concrete Methods
`PersonIdentificationSDD2` `getPrvtId()` Gets the value of the prvtId property.
`void` `setPrvtId​(PersonIdentificationSDD2 value)` Sets the value of the prvtId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### prvtId

    protected PersonIdentificationSDD2 prvtId

### Constructor Detail

#### PartySDD

    public PartySDD()

### Method Detail

#### getPrvtId

    public PersonIdentificationSDD2 getPrvtId()

Gets the value of the prvtId property.

Returns:
  possible object is `PersonIdentificationSDD2`

#### setPrvtId

    public void setPrvtId​(PersonIdentificationSDD2 value)

Sets the value of the prvtId property.

Parameters:
  `value` - allowed object is `PersonIdentificationSDD2`